List deployable plans

Returns the plans a server can be deployed on - cloud VPS, VDS, storage-optimized and RAM-optimized - with the resources, price and stock of each.

GET
/servers/plans

Authorization

BearerToken
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/servers/plans"
{  "data": [    {      "id": "string",      "type": "string",      "key": "string",      "name": "string",      "vcpus": "string",      "dedicated_cpu": true,      "memory": "string",      "disk": "string",      "bandwidth": "string",      "network_speed": "string",      "minimum_billing_cycle": "string",      "plan_with_more_disk": "string",      "plan_with_more_memory": "string",      "available": true,      "price": "string",      "price_with_vat": "string"    }  ]}